Subject: LFS for RaQ2

From: Jim Gifford <[email-masked]>
Date: Thu, 02 Dec 2004 15:04:36 -0800

I have been following information provided on this list for the last few 
weeks. I am one of the editors for Linux From Scratch(LFS)  and I have 
decided to take on getting LFS working on the Cobalt RaQ2 servers. I 
have been sucessful. I would appreciate any feedback from my peers here 
in the MIPS list. I really appreciate what you have done here.

It follows all the normal LFS guidelines, which means yes, you do have 
to have a working distro, before you can create an LFS system. I have 
had luck with both the Debian and Gentoo Cobalt builds to create a 
working LFS system.

Here is the link
http://documents.jg555.com/lfs-raq2/

-- 
----
Jim Gifford
[email-masked]